RESSOURCES

4D FOR FLEX NÉCESSITE-IL DE MODIFIER LE...

warning: file_get_contents(http://www.telize.com/geoip/54.166.232.243) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /var/www/www.4d.com/docs/includes/common.inc(1762) : eval()'d code on line 4.

 

4D for Flex nécessite-il de modifier le code existant ?

Aucun code du côté serveur n'est nécessaire, mais il est préférable que vous ajoutiez un contrôle de sécurité dans la méthode base Sur Authentification SQL.


 

 

Plus de ressources